uFRSimple

## Class UFRSimple.ThreadMain

- java.lang.Object
- - uFRSimple.UFRSimple.ThreadMain

All Implemented Interfaces:
  java.lang.Runnable

Enclosing class:
  UFRSimple

     class UFRSimple.ThreadMain
    extends java.lang.Object
    implements java.lang.Runnable

### Constructor Summary

Constructors
Constructor and Description
`UFRSimple.ThreadMain()`

### Method Summary

Methods
`void` `run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UFRSimple.ThreadMain

    UFRSimple.ThreadMain()

### Method Detail

#### run

    public void run()

Specified by:
  `run` in interface `java.lang.Runnable`